name: 'Create reminder from comment'

permissions:
  issues: write
  pull-requests: write

on:
  issue_comment:
    types: [created, edited]

jobs:
  reminder:
    runs-on: ubuntu-latest

    steps:
      - name: 👀 check for reminder
        uses: agrc/create-reminder-action@v1
